@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700);


@media screen and (max-width: 480px) {
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #ededed;
}
*{
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p{
	margin: 0;
	padding: 0;
	line-height: 0;
}

/************************************************************************
 							BANNER AREA 
************************************************************************/
.bannerWrapper{
	width: 100%;
	height: auto;
	background-color: #b7ae8e;
	padding-top: 40px;
	padding-bottom: 40px;
}
.banner{
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.logo{
	width: 100%;
	height: 100px;
	background-image: url(../img/altadore_logo.svg);
	background-size: 270px 100px;
	background-repeat: no-repeat;
	background-position: center top;
}
.no-svg .logo{
width: 100%;
	height: 100px;
	background-image: url(../img/altadore_logo.png);
	background-size: 270px 100px;
	background-repeat: no-repeat;
	background-position: center top;
}

/************************************************************************
 							NavBar AREA 
************************************************************************/
.navBarWrapper{
	width: 100%;
	height: 56px;
	background-color: #b7ae8e;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.navBar{
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 800px) {
.navBar{
	height: 50px;
}
}
@media screen and (max-width: 480px) {
.navBar{
	height: 50px;
}
}

/************************************************************************
 							MAIN TAGS 
************************************************************************/
h1{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 23px;
	color: #fff;
	height: auto;
	width: 100%;
	float: left;
	margin-top: 40px;
	margin-bottom: 20px;
	line-height: 25px;
}
h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 33px;
	color: #8A8773;
	height: auto;
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-bottom: 30px;
	line-height: 20px;
	text-align: center;
}
p{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #fff;
	font-weight: 200;
	margin-bottom: 20px;
	float: left;
	height: auto;
	width: 100%;
}
p:last-child {
    margin-bottom: 50px !important;
}

/************************************************************************
 					   MAIN HOME PAGE PHOTO
************************************************************************/
.mainPhoto{
	width: 100%;
	height: 530px;
	background-image: url(../img/altadore_mainPhoto.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #8b8672;
}
@media screen and (max-width: 480px) {
.mainPhoto{
	width: 100%;
	height: 230px;
    background-size: 200%;
}
}

/************************************************************************
 							MAIN AREA PHOTOS
************************************************************************/
.sidePhotoLeft{
	float: left;
	width: 50%;
	height: 500px;
	position:relative;
	background-color: #B4AE8E;
	background-image: url(../img/altadore_homePhotoLeft1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.sidePhotoRight{
	float: left;
	width: 50%;
	height: 500px;
	position:relative;
	background-color: #B4AE8E;
	background-image: url(../img/altadore_homePhotoRight1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.left2{
	background-image: url(../img/altadore_homePhotoLeft2.jpg);
}
.right2{
	background-image: url(../img/altadore_homePhotoRight2.jpg);
}
.aboutLeft{
	height: 415px;
	background-image: url(../img/altadore_aboutLeft.jpg);
	border-top-style: none;
}
.aboutRight{
	height: 415px;
	background-image: url(../img/altadore_aboutRight.jpg);
	border-top-style: none;
}
.facilitiesLeft{
	height: 415px;
	background-image: url(../img/altadore_facilitiesLeft.jpg);
	border-top-style: none;
}
.facilitiesRight{
	height: 415px;
	background-image: url(../img/altadore_facilitiesRight.jpg);
	border-top-style: none;
}
.activitiesLeft{
	height: 415px;
	background-image: url(../img/altadore_activitiesLeft.jpg);
	border-top-style: none;
}
.activitiesRight{
	height: 415px;
	background-image: url(../img/altadore_activitiesRight.jpg);
	border-top-style: none;
}
@media screen and (max-width: 480px) {
.sidePhotoLeft{
	display: none;
}
.sidePhotoRight{
	float: left;
	width: 100%;
	height: 230px;
    background-size: 160%;
}
}
/************************************************************************
 							MAIN AREA TEXT
************************************************************************/
.TextAreaWrapper{
	float: left;
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}
.TextAreaLeft, .TextAreaRight{
	padding-bottom: 99999px !important;
	margin-bottom: -99999px !important;
}
.TextAreaLeft{
	width: 50%;
	height: auto;
	background-color: #879a77;
	float: left;
	margin-left: -3px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
}
.TextAreaLeft p, .TextAreaRight p, .TextAreaLeft h1, .TextAreaRight h1{
	float: none;
	width: 60%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.TextAreaLeft h1, .TextAreaRight h1{
	margin-bottom: 5px;
	line-height: 25px;
}
.TextAreaRight{
	width: 50%;
	height: auto;
	background-color: #b6b19e;
	float: left;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.left3{
	background-color: #bfae8d;
}
.right3{
	background-color: #a4c2c4;
}
.TextAreaLeft a:link, .TextAreaRight a:link{
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	text-decoration: underline;
}
.TextAreaLeft a:hover, .TextAreaRight a:hover{
	color: #FFF;
	text-decoration: none;
}
.TextAreaLeft a:visited, .TextAreaRight a:visited{
	color: #FFF;
	text-decoration: underline;
}
@media screen and (max-width: 1024px) {
.TextAreaLeft p, .TextAreaRight p, .TextAreaLeft h1, .TextAreaRight h1{
	width: 75%;
}	
}
@media screen and (max-width: 800px) {
.TextAreaLeft, .TextAreaRight{
	width: 100%;
	float: left;
	border-right-style: none;
	border-left-style: none;
	margin-left: 0px;
}
.TextAreaLeft p, .TextAreaRight p, .TextAreaLeft h1, .TextAreaRight h1{
	width: 85%;
}	
}

/************************************************************************
 					  OTHER PAGES MAIN TEXT AREA 
************************************************************************/
.introductionWrapper{
	float: left;
	width: 100%;
	height: auto;
	background-color: #879a77 !important;
	overflow: hidden;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 20px;
}
.introductionWrapper2{
	float: left;
	width: 100%;
	height: auto;
	background-color: #879a77 !important;
	overflow: hidden;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-bottom: 30px;
}
.introductionWrapper3{
	float: left;
	width: 100%;
	height: auto;
	background-color: #879a77 !important;
	overflow: hidden;
	border-bottom-style: none;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.introductionContainer{
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.introduction{
	width: 80%;
	height: auto;
	float: left;
	text-align: center;
	padding-right: 10%;
	padding-left: 10%;
}
.introduction h1{
	font-weight: 600;
	width: 100%;
	font-size: 33px;
	color: #fff;
	height: auto;
	margin-bottom: 15px;
	padding-bottom: 0px;
}
.introduction p{
	width: 100%;
	font-size: 25px;
	font-weight: 200;
	color: #fff;
	height: auto;
	line-height: 35px;
	padding-bottom: 0px !important;
}
@media screen and (max-width: 480px) {
.introduction{
	padding-top: 20px;
	padding-bottom: 25px;
}
.introduction h1, .introduction p{
	font-size: 28px;
	line-height: 35px;
}
.introduction p{
	font-size: 22px;
	line-height: 32px;
}
}
/************************************************************************
 					     SIDE BAR SECTIONS 
************************************************************************/
.sideBarLeft{
	max-width: 500px;
	width: 46%;
	float: left;
	height: auto;
	padding-right: 2%;
	padding-left: 2%;
}
.sideBarRight{
	max-width: 500px;
	width: 46%;
	float: left;
	height: auto;
	padding-left: 2%;
	padding-right: 2px;
}
.sideBarRight img{
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
@media screen and (max-width: 480px) {
.sideBarLeft, .sideBarRight{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	padding-bottom: 30px;
}
}

/************************************************************************
 							LINKS PAGE 
************************************************************************/
.linksLeft, .linksRight{
	max-width: 500px;
	width: 46%;
	float: left;
	height: auto;
	padding-right: 2%;
	padding-left: 2%;
}
.linksLeft h1, .linksRight h1{
	font-weight: 600;
	width: 100%;
	margin-top: 10px;
	color: #fff;
	font-size: 17px;
}
.linksLeft a:link, .linksRight a:link{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	width: 100%;
	color: #fff;
	font-size: 16px;
	text-decoration: underline;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	padding-bottom: 25px;
	margin-bottom: 20px;
	float: left;
}
.linksLeft a:hover, .linksRight a:hover{
	color: #fff;
	text-decoration: none;
}
.linksLeft a:visited, .linksRight a:visited{
	color: #fff;
	text-decoration: underline;
}

/************************************************************************
 							OUR TEAM PAGE 
************************************************************************/
.ourteam_wrapper{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.ourteam_info{
	width: 100%;
	height: auto;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	padding-bottom: 35px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.ourteam_info p, .ourteam_info h5{
	font-family: 'Open Sans', sans-serif;
	float: none;
}
.ourteam_info p:last-child {
	margin-bottom: 0px !important;
	}
.ourteam_info h4{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	width: 95%;
	margin-top: 10px;
	margin-bottom: 30px;
	color: #fff;
}
.ourteam_info h5{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	width: 95%;
	margin-top: 15px;
	margin-bottom: 20px;
	color: #fff;
	font-size: 15px;
}
.ourteam_photos{
	display: none;
	max-width: 160px;
	width: 160px;
	height: 160px;
	float: left;
	clear: both;
	border: 1px solid #666;
	margin-top: 5px !important;
	margin-right: 20px;
	margin-bottom: 4px !important;
	margin-left: 0px;
}
@media screen and (max-width: 480px) {
.ourteam_photos{
	margin-left: 55px;
	margin-bottom: 15px !important;
	
}
}

/************************************************************************
 							GOOGLE MAP
************************************************************************/
.googleMap{
	float: left;
	width: 100%;
	height: 400px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
}

/************************************************************************
 							FOOTER AREA
************************************************************************/
.footerWrapper{
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #8b8672;
	clear: both;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.footer{
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 40px;
	line-height: 25px;
	font-weight: lighter;
	letter-spacing: 1px;
}
@media screen and (max-width: 480px) {
.footer{
	width: 90%;
    padding-right: 5%;
	padding-left: 5%;
}
}
.footer a:link{
	color: #FFF;
	text-decoration: underline;
	margin-right: 10px;
	font-weight: normal;
}
.footer a:hover{
	color: #FFF;
	text-decoration: none;
}
.footer a:visited{
	color: #FFF;
	text-decoration: underline;
}
